Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 21:54:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Product information  Ticket comment <div>Dear max team,</div>
<div><br></div>
<div>If I don’t get a respond by end of today I’ll escalate the matter to Bahrain authorities. I believe I deserve an update or a reply at least. </div>
<div><br></div>
<div>Regards, </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Aug 2021, at 8:07 PM, Sara Al-Hashimi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0)">I would like to know when will I be receiving back the amount and how long does the investigation usually take. </span><br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 2 Aug 2021, at 10:03 AM, Sara Al-Hashimi &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">Dear Max team,<div><br></div>
<div><br></div>
<div>Kindly find the attached.</div>
<div><br></div>
<div>Thankyou,</div>
<div>&lt;image0.png&gt;</div>

<div></div>
<div>&lt;image1.png&gt;</div>

<div></div>
<div>&lt;AccountStatementReceipt.pdf&gt;</div>

<div></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 1 Aug 2021, at 6:44 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sara,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div dir="ltr">Kindly provide us with requested documents and details as soon as you get it in order for us to resolve the matter as soon as possible.</div>
<div dir="ltr"><br></div>
<div>We repeat our apologies and we encourage you for your understanding and patience.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910343